Issue 21867 - on selecting multiple cells - have overview of number of cells, witdth, height
Summary: on selecting multiple cells - have overview of number of cells, witdth, height
Status: CONFIRMED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1 RC5
Hardware: All All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-29 15:21 UTC by firmail
Modified: 2013-08-07 15:12 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description firmail 2003-10-29 15:21:56 UTC
Hi,

as in the "other" spreadsheet program. I find it convenient to know how many
cells I select.

When I make a selection with the mouse or shift+cursor to what I want, I get no
overview on how many cells witdth+height currently currently are selected.

I would like something like "123 x 321" (next to sum in the status bar probably)
that shows me how many cells across and up I have selected.

b.
Comment 1 frank 2003-10-30 10:51:54 UTC
Hi Bettina,

1 4 u.

Frank
Comment 2 ace_dent 2008-05-16 02:57:02 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:47:25 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".